body
{
	font-weight:600;
	color:#211d1e;
}
.container-fluid > .moduletable
{
	border-bottom:1px solid #ddd;
	border-top:none;
}
.container
{
	width:100%;
	max-width:1204px;
}
.container > .padding
{
	padding:10rem 2rem;
}

#mod-top
{
	background-color:#fff;
}

#mod-top .container
{
	padding: 3.5rem 2rem;
}

#delacon-phone-number-top
{
	text-decoration: none;
	font-size:3.6rem;
	font-weight:700;
	color:#000;
}
#delacon-phone-number-bottom
{
	text-decoration: none;
	font-weight:700;
	color:#fff;
}
#delacon-phone-number-bottom:hover
{
	color:#ef4023;
}
#mod-top .glyphicon-earphone
{
	display: inline-block;
	vertical-align: middle;
	color:#ef4023;
	line-height:inherit;
	padding-right:1rem;
	font-size:3.5rem;
	font-weight: inherit;
}
.has-bg
{
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}

.display-b
{
	display:block;
}
.display-ib
{
	display:inline-block !important;
	float:none !important;
}
.valign-mid
{
	vertical-align: middle;
}
.valign-top
{
	vertical-align: top;
}
.padding-lr-0
{
	padding-left:0 !important;
	padding-right:0 !important;
}
.padding-tb-0
{
	padding-top:0 !important;
	padding-bottom:0 !important;
}
.margin-lr-0
{
	margin-left:0 !important;
	margin-right:0 !important;
}
.margin-tb-0
{
	margin-top:0 !important;
	margin-bottom:0 !important;
}
.text-black
{
	color:#211d1e;
}
.text-white
{
	color:#ffffff;
}
.text-wrap
{
	white-space:normal;
}
img
{
	max-width:100%;
	height:auto;
}


h1
{
	font-size: 5.5rem;
	font-weight:700;
}

h1 .smaller
{
	font-size:90%;
}
h2
{
	font-size: 4rem;
	font-weight:700;
	color:#ef4023;
}
h3
{
	font-size: 3rem;
	font-weight:700;
	color:#ef4023;
}
h4
{
	font-size:2.4rem;
	font-weight:600;
}
h4.large
{
	font-size:2.6rem;
}
h4.bold
{
	font-weight:700;
}
h5
{
	font-size:2.2rem;
	font-weight:600;
}
h1.shadow-1,
h2.shadow-1,
h3.shadow-1,
h4.shadow-1,
h5.shadow-1
{
	text-shadow: 1px 1px 1px #211d1e;
}

ul
{
	list-style-type: none;
	padding-bottom:3rem;
	padding-left:0;
	margin-bottom:0;
}
li
{
    margin-bottom: 1rem;
    font-weight: 600;
}
ul
{
	list-style: none;
	margin-left: 0;
	padding-left:0;
}
ul:not(.nav)
{
	position: relative;
	margin-left: 4rem;
}
ul:not(.nav) li:before
{
	content: "\002022";
	position: absolute;
	margin-left: -3.6rem;
	font-size: 125%;
	line-height: 1;
}
ul.ticks li:before
{
	content: "\2713";
}
ul.orange li:before
{
	color: #ef4023;
}
ul.text-large
{
	padding-top:1.4%;
	font-size:3rem;
}

.custom.hero.has-bg
{
	color:#fff;
}
.custom.hero h1,
.custom.hero h2,
.custom.hero h3,
.custom.hero h4,
.custom.hero h5
{
	margin-top:0;
	margin-bottom:2%;
	color:inherit;
}

.custom.hero.top .btn-primary
{
	opacity:0;
}

.sd-custom .ot_info,
.sd-custom .ot_info .ot_aditional
{
	display:block;
	text-align:center;
	padding:0;
}
.sd-custom .ot_info .ot_aditional
{
	padding:3rem 0 1rem;
}
.sd-custom .ot_testimonial
{
	padding-bottom:3.5rem;
}
.sd-custom .ot_testimonial .ot_title
{
	font-size:2.6rem;
	font-style:italic;
}
.sd-custom .ot_testimonial .ot_work
{
	font-size:inherit;
	opacity:1;
}
.sd-custom .ot_testimonial .ot_tcontent
{
	background-color:rgba(0,0,0,.02);
}
.sd-custom .ot_testimonial .carousel-indicators li
{
	background-color:#fcd9d3;
	border:0;
}
.sd-custom .ot_testimonial .carousel-indicators .active
{
	background-color:#ef4023;
}
.sd-custom .ot_testimonial .arrow-down
{
	border-bottom:0;
	border-top: 15px solid rgba(0,0,0,.02);
}

.faqs .faq
{
	border-bottom:2px solid #cccccc;
	padding-bottom:1.6rem;
}
.faqs .faq:first-child
{
	border-top: 2px solid #cccccc;
	padding-top: 1.6rem;
}
.faqs .header
{
	cursor:pointer;
	font-size:2.6rem;
	display:block;
	padding:3rem 10rem 3rem 1rem;
	margin-bottom:0;
}
.faqs .header .question
{
	display:inline-block;
	vertical-align:top;
}
.faqs .faq:first-child .header
{
	margin-top:-1.5rem;
}
.faqs .content
{
	padding:0 1rem;
	margin-top:-1.5rem;
	transition:all ease-in-out .2s;
	overflow:hidden;
	max-height:0;
	opacity:0;
}
.faqs input[type="checkbox"]
{
	display:none;
}
.faqs input[type="checkbox"]:not(:checked) ~ .content
{
	max-height:0;
}
.faqs input[type="checkbox"]:checked ~ .content
{
	opacity:1;
	max-height:550px;
	padding-bottom:1.5rem;
}
.faqs .glyphicon
{
	display:inline-block;
	vertical-align:top;
	float:right;
	font-size:3.5rem;
	margin-right:-6.5rem;
	margin-top:3px;
	color:#ef4023;
	transition:all ease-in-out .3s;
}
.faqs input[type="checkbox"]:checked ~ .header .glyphicon
{
	transform:rotate(-180deg);
}


.site-footer .moduletable_menu .padding
{
	padding:5rem 1rem 2rem;
}
.site-footer .moduletable.footer-blurb .padding
{
	padding:0 1rem 5rem;
}
.site-footer ul.menu
{
	padding:0;
}
.site-footer ul.menu a
{
	color:#030915;
}
.site-footer ul.menu li:not(:last-child):after
{
	content:"|";
	padding:0 1.5rem;
}
.site-footer ul.menu li
{
	display:inline-block;
	margin:0;
}

.sd-custom .formError
{
	font-size:1.8rem;
	font-weight:600;
}
.sd-custom .formRed
{
	font-size:2.4rem;
	font-weight:600;
}
.sd-custom .form-group:not(.rsform-block-send)
{
	margin-bottom: 3rem;
}
.sd-custom .fieldDescription
{
	padding-top:3px;
	font-size:85%;
	font-weight:normal;
	line-height: 1.1;
}
.sd-custom .formValidation
{
	padding-top:3px;
	line-height: 1.1;
}

.social-icons
{
	max-width:675px;
	margin:0 auto;
}
.social-icons .icon
{
	display:inline-block;
	width:12%;
	margin:0 4%;
	min-width:70px;
}
.social-icons .icon a
{
	display:block;
	width:70px;
	height:70px;
	background-image:url(../images/sprite-social-icons.png);
	background-repeat:no-repeat;
	background-size:200% 500%;
	margin:0 auto;
}
.social-icons .icon.facebook a: { background-position:0 0; }
.social-icons .icon.facebook a:hover { background-position:100% 0; }
.social-icons .icon.twitter a { background-position:0 25%; }
.social-icons .icon.twitter a:hover { background-position:100% 25%; }
.social-icons .icon.linkedin a { background-position:0 50%; }
.social-icons .icon.linkedin a:hover { background-position:100% 50%; }
.social-icons .icon.googleplus a { background-position:0 75%; }
.social-icons .icon.googleplus a:hover { background-position:100% 75%; }
.social-icons .icon.youtube a { background-position:0 100%; }
.social-icons .icon.youtube a:hover { background-position:100% 100%; }

.br
{
    display: block;
    height: 0;
    line-height: 0;
}


@media screen and (max-width:1163px)
{
	.br
	{
		display:inline-block;
	}

	.br:before
	{
		content:'\A';
		display: block;
		white-space: pre;
	}

	.container > .padding
	{
		padding:8rem 2rem;
	}
}

@media screen and (max-width:1023px)
{
	h1 { font-size:4.6rem; }
	h2 { font-size: 3.6rem; }
	h3 { font-size: 2.8rem; }
	h4 { font-size:2.2rem; }
	h4.large { font-size:2.4rem; }
	h5 { font-size:2rem; }
	ul.text-large { font-size: 2.6rem; }
	.faqs .header { font-size:2.2rem; }
}

@media screen and (max-width:767px)
{
	.container > .padding
	{
		padding:6rem 2rem;
	}
	h1 { font-size:4rem; }
	h2 { font-size: 3rem; }
	h3 { font-size: 2.4rem; }
	h4 { font-size:2rem; }
	h4.large { font-size:2.2rem; }
	h5 { font-size:1.8rem; }
	ul.text-large { font-size: 2.2rem; }
}

@media screen and (max-width:600px)
{

	#mod-top .container
	{
		padding:1rem 1rem;
	}
	#mod-top .container .phone
	{
		line-height:1.1;
	}

	#mod-top.container-fluid
	{
		position:fixed;
		width:100%;
		top:0;
		z-index:1500;
		border-bottom:1px solid #ddd;
	}

	#delacon-phone-number-top { font-size:3rem; }
	#mod-top .glyphicon-earphone { font-size:3.1rem; padding-right:.5rem;}

	h1 { font-size:3.8rem; padding-bottom:2.6rem; }
	.btn-lg, .btn-group-lg>.btn
	{
		 font-weight:600;
	}
}

@media screen and (max-width:400px)
{
	.btn-lg, .btn-group-lg>.btn
	{
		padding-left:2rem;
		padding-right:2rem;
		width:100%;
	}

	.moduletable.hero.bottom #delacon-phone-number-bottom
	{
		display: block;
	}
	#delacon-phone-number-top { font-size:2.4rem; }
	#mod-top .glyphicon-earphone { font-size:2.6rem; }

	h1 { font-size:3.2rem; }
	h2 { font-size:2.6rem; }
	h3 { font-size:2.2rem; }
	h4 { font-size:2rem; }
	h4.large { font-size:2.1rem; }
}

.fade-in-delayed{-webkit-animation:fadeIn ease-in 2.5s;-moz-animation:fadeInDelayed ease-in 2.5s;-o-animation:fadeInDelayed ease-in 2.5s;animation:fadeInDelayed ease-in 2.5s;}
.fade-in{-webkit-animation:fadeIn ease-in 1s;-moz-animation:fadeIn ease-in 1s;-o-animation:fadeIn ease-in 1s;animation:fadeIn ease-in 1s;}

@-webkit-keyframes fadeInDelayed{0%,85%{opacity:0}100%{opacity:1}}
@-moz-keyframes fadeInDelayed{0%,85%{opacity:0}100%{opacity:1}}
@-o-keyframes fadeInDelayed{0%,85%{opacity:0}100%{opacity:1}}
@keyframes fadeInDelayed{0%,85%{opacity:0}100%{opacity:1}}

@-webkit-keyframes fadeIn{0%{opacity:0}100%{opacity:1}}
@-moz-keyframes fadeIn{0%{opacity:0}100%{opacity:1}}
@-o-keyframes fadeIn{0%{opacity:0}100%{opacity:1}}
@keyframes fadeIn{0%{opacity:0}100%{opacity:1}}


.loaderWrap
{
	position: relative;
	display: block;
	max-height: 0;
	overflow: hidden;
	vertical-align: middle;
}
.loader
{
	position: relative;
	display:inline-block;
	margin-left: 1rem;
}
.loader .bounce
{
  display: inline-block;
  width: 18px;
  height: 18px;
  background-color: #fff;
  border-radius: 100%;
  -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.loader .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.loader .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
  0%, 80%, 100% { -webkit-transform: scale(0) }
  40% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bouncedelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  } 40% {
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
  }
}
.gform_wrapper div.validation_error,.gform_wrapper .validation_message {
    color: #fff!important;
}
.page-template-page-contact .gform_wrapper div.validation_error,.page-template-page-contact .gform_wrapper .validation_message {
    color: #790000!important;
}
.gform_wrapper .gfield_time_hour input, .gform_wrapper .gfield_time_minute input {
    padding: 6px!important;
}
body .gform_wrapper form .gform_body ul li::after {
border: 0;
}
body .gform_wrapper form .gform_body ul li:before {
	   content: none;
	}